{% extends "layout/base.html" %}
{% block page_title %}Administrar Página web {% endblock %}
{% block title %}Panel de control {% endblock %}
{% block content %}
<div class="row">
  <div class="col m6">

    <p>Necesitas una página web</p>
    <ul>
      <li>- Administrable</li>
      <li>- Plantillas responsivos</li>
      <li>- Optimizado para SEO</li>
      <li>- Correos Corporativos</li>
    </ul>
    <p><a href="https://pymes.com.pe/es/contactenos.html" title="Páginas web">Contáctenos</a></p>
  </div>
  <div class="col m6">
    <h2><i class="fa fa-user"></i> Usuarios</h2>
    <p>Para administrar tu página web necesitas iniciar sesión</p>
    <p><a class="waves-effect waves-light btn btn-large  blue darken-2" href="{% url 'login' %}">Iniciar sesión</a></p>
  </div>
</div>
<hr>
<p class="center"><a href="https://pymes.com.pe/" title="Páginas web economicas">Web Pymes</a></p>
{% endblock %}